import cv2
image_path = ""


img = cv2.imread(image_path)
img = img/10

if img is None:
    print(f"can't read: {image_path}")


cv2.imshow("Image Viewer", img)

cv2.waitKey(0)
cv2.destroyAllWindows()